@ECHO OFF

set device_name=POCO M3
set rec_name=TWRP
set rec_ver=3.3.1-1101
set rec_auth=wzsx150
set rec_team=LR.Team
set rec_date=2019.11.01
set rec_img=twrp.img

timeout /t 2 /nobreak >NUL
fastboot.exe wait-for-device >NUL 2>NUL
fastboot.exe flash recovery "%rec_img%" 
fastboot.exe boot "%rec_img%"
pause >NUL

EXIT


